CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 17.0.1241.53, Upphovsrättsskyddad 1995-2013 Opera Software ASA. Med ensamrätt.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Upphovsrättsskyddad 1995-2013 Opera Software ASA. Med ensamrätt.";
